% Encoding: UTF-8

@entry{cmass,
	name = {Centre of Mass},
	description = {The centre of mass within an object}
}

@entry{UAV,
	name = {Unmanned Aerial Vehicle},
	description = {An aircraft that contains no pilot, crew or passengers on board}
}
